<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="da"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Om RF-eksponering og SAR (Specific Absorption Rates)</title></head><body id=""><div class="header">Vigtige oplysninger</div><h1>Om RF-eksponering og SAR (Specific Absorption Rates)</h1><div>
<p>Din enhed udsender en lav mængde radiofrekvensenergi, når den er slået til, og også når Wi-Fi<sup>®</sup>- eller Bluetooth<sup>®</sup>-funktionaliteten er aktiveret. RF-eksponering fra enheden angives ved hjælp af en måleenhed, der kaldes SAR (Specific Absorption Rate). SAR-værdierne for denne enhed er i overensstemmelse med de internationale retningslinjer for SAR-grænser og er under de grænser, der er angivet i disse retningslinjer.</p>
<p>Der er angivet SAR-dataoplysninger for beboere i lande, der har indført de SAR-grænser, som anbefales af ICNIRP (International Commission of Non-Ionizing Radiation Protection) eller IEEE (Institute of Electrical and Electronics Engineers). ICNIRP har fastsat en SAR-grænse på <span class="keep-together">2 W/kg</span> i gennemsnit over <span class="keep-together">ti (10) gram</span> kropsvæv, og IEEE har fastsat en SAR-grænse på <span class="keep-together">1,6 W/kg</span> i gennemsnit over <span class="keep-together">et (1) gram</span> kropsvæv. Disse krav er baseret på videnskabelige retningslinjer, der omfatter sikkerhedsmargener, designet til at skabe sikkerhed for alle personer uanset alder eller helbredstilstand.</p>
<p>Test for SAR-niveauer udføres ved hjælp af standardiserede metoder, hvor enheden udsender ved den højeste certificerede styrke på alle anvendte frekvensbånd ved placeringer på hoved og krop. Da enheden er designet til at bruge mindst mulig strøm til at få adgang til det valgte netværk, kan dens faktiske SAR-niveau dog ligge langt under denne værdi. Mens der kan være forskelle mellem forskellige enhedsmodellers SAR-niveauer, er de alle designet til at overholde de relevante retningslinjer for eksponering for radiobølger. </p>
<p>SAR-værdierne og testafstandene varierer afhængigt af målemetoden, den testede enhed (telefon eller tablet), og om Wi-Fi-hotspotfunktionaliteten er anvendt, men kun den højeste SAR-værdi angives.</p>
<p>WHO (World Health Organization) har udtalt, at de nuværende videnskabelige oplysninger ikke indikerer, at der er behov for at tage særlige forholdsregler i forbindelse med anvendelse af tablets og telefoner. Du kan finde flere oplysninger om dette emne på <a xmlns="" href="http://who.int/emf">who.int/emf</a> under faktaark nr. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> "Electromagnetic fields and public health: mobile phones." Du kan også finde flere oplysninger om SAR på webstedet for Mobile Manufacturers Forums EMF på <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Vælg dit område for at få flere områdespecifikke oplysninger om eksponering med radiobølger (SAR):</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Canada, Guam, Puerto Rico, USA og Jomfruøerne (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Indien (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">Frankrig (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Resten af verden</a></div></div>
         

         
         
         
         
         
         
      </body></html>